Top

Compatibilité avec macOS Mojave - 10.14

Mon logiciel Intego est-il compatible avec macOS Mojave ?

Oui. Les produits Intego sont maintenant entièrement compatibles avec macOS Mojave - 10.14.

Assurez-vous que votre logiciel Intego soit à jour à l'aide de l'application NetUpdate. Pour plus d'informations sur la mise à jour de votre logiciel, veuillez consulter l'article "Rechercher les mises à jour".

Les versions suivantes des logiciels Intego sont nécessaires pour la compatibilité avec macOS 10.14.

X9 :

  • VirusBarrier – 10.9.16
  • NetBarrier – 10.9.6
  • ContentBarrier – 10.9.5
  • Personal Backup – 10.9.6
  • Washing Machine – 10.9.6
  • NetUpdate – 10.9.5
  • Common Services – 10.9.6

 

Note : si vous avez mis à niveau récemment votre système vers macOS High Sierra et que vos logiciels Intego ne fonctionnent pas comme prévus, réinstallez-les à l'aide de l'installeur correspondant que vous pourrez trouver sur la page des

Téléchargements.

Vous avez d’autres questions ? Envoyer une demande

Commentaires